body {
    margin-top: 50px; 
}

#navContainer {
  background-color:#333;
  box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, .6);
  border:none;
}

#navContainer a {
  color:#FFF;
}

header {
	background-color:#900;
  padding: 10px;
  color:#FFF;
}

header a {
  color:#FFF;
}

header a:hover {
  color:#FFF;
}

#content {
  padding-bottom:96px;
}

footer {
  margin: 0 !important;
}


footer .container {
  position:fixed;
  bottom:0px;
  color:#FFF;
  background-color: #666;
  width:100%;
  padding: 5px 10px;
  min-height: 50px;
  font-size:12px;
  box-shadow: 0px -2px 3px 0px rgba(0, 0, 0, .4);  
}

.img-header {
  width:110px;
  height:150px;
}
.img-center {
	margin: 0 auto;
}

.section-lead {
    margin: 30px 0;
}


p {
    margin: 15px 0;
}

footer {
    margin: 50px 0;
}

@media(max-width:768px) {
    section {
        padding-top: 25px;
        padding-bottom: 25px;
    }
    .section-heading {
        font-size: 2em;
    }
}

@media(min-width:768px) {
    .sm-text-right {
      text-align: right !important;
    }
    .sm-text-center {
      text-align: center !important;
    }    
    .sm-text-left {
      text-align: left !important;
    }        
}